*{margin:0;padding:0;}
body{background:#FFFFFF;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#333333;cursor:default;}
a{text-decoration:none;color:#333FBB;}
a:hover{text-decoration:underline;color:rgb(128,0,0);}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:bold;}
h1{font-size:16px;height:42px;line-height:42px;padding-left:10px;overflow:hidden;}
h1,.boxHead{color:white;background-color:#a60000;background:-moz-linear-gradient(top,#dd0000,#7e0000);background:-webkit-gradient(linear,0% 0%,0% 100%,from(#7e0000),to(#dd0000));background:-webkit-linear-gradient(top,#dd0000,#7e0000);background:-ms-linear-gradient(top,#dd0000,#7e0000);background:-o-linear-gradient(top,#dd0000,#7e0000);border-top-left-radius:3px;border-top-right-radius:3px;}
.boxHead{font-family:Trebuchet MS,Arial,sans-serif;font-size:1.1em;}
.boxHead a{color:white;}
b{color:Black;}
h1 a,h1 a:hover{color:white;text-decoration:none;cursor:default;}
h2,h3,h4,h5,h6{font-size:12px;border-bottom:solid 1px #CDCDCD;margin-bottom:10px;}
h2,h2 a,h3,h3 a,h4,h4 a{color:rgb(128,0,0);}
p,ul,ol{margin-bottom:1.5em;line-height:1.8em;}
ul{list-style:none;}
ul li{padding-left:10px;}
ol{list-style-position:inside;}
img{border:none;}
select{font-size:11px;width:150px;padding-top:3px;}
input,textarea,select{border:solid 1px rgb(127,157,185);font-size:11px;}
input{font-size:12px;}
input[type=text],input[type=password],select{height:27px;line-height:27px;padding-left:5px;}
option{padding-left:5px;}
textarea{overflow:auto;line-height:22px;padding-left:5px;}
hr{height:1px;color:#CDCDCD;}
::-moz-selection{background:#f16651;color:#fff;}
::selection{background:#f16651;color:#fff;}
.left{float:left;}
.right{float:right;}
.clearboth{clear:both;}
.bold{font-weight:bold;}
.italic{font-style:italic;}
.hide{display:none;}
.hidden{visibility:hidden;}
.black a,.black{color:Black;}
.red{color:rgb(128,0,0);}
.link{color:#333FBB;}
.justify{text-align:justify;}
.pointer{cursor:pointer;}
.extLinkHidden{color:#333333;}
.extLinkHidden:hover{color:#333333;}
#salemenu,#header,#menu,#userMenu,#page,#b4sfooter,#bigad,#bigMenu{width:970px;width:1006px;margin:0 auto;}
#bigMenu{width:800px;float:right;padding-top:13px;height:37px;font-size:13px;overflow:hidden;}
#page{padding:10px 0 0 0;}
#salemenu{height:15px;}
#salemenu a{color:rgb(128,0,0);font-weight:bold;display:block;float:left;padding:0px 17px;height:15px;line-height:15px;font-size:9px;}
#salemenu a.active{color:White;background-color:#b30f18;}
#header{height:55px;border-top:solid 1px #b30f18;border-bottom:solid 1px gray;background-color:#f0f0f0;}
#logo{float:left;margin:5px 0px;}
#bigad{padding:10px 0;}
#menu{background-color:rgb(176,0,0);height:28px;border-bottom:solid 1px orange;background-image:url(/style/images/menuline.png);font-size:13px;overflow:hidden;}
#menu li{display:inline;float:left;padding:0px;border-left:solid 1px #f0f0f0;height:28px;}
#menu li:first-child{border-left:none;}
#menu li a{display:block;padding:2px 12px 0px 11px;text-transform:uppercase;color:White;text-decoration:none;font-weight:bold;font-size:75%;}
#userMenu ul{float:right;}
#userMenu{background-color:#d0d0d0;height:25px;overflow:hidden;border-bottom:solid 1px gray;}
#userMenu li{display:inline;float:left;padding:0 17px;height:25px;line-height:25px;border-right:dotted 1px gray;}
#userMenu li a{display:block;text-decoration:none;font-size:10px;color:black;}
#b4sfooter{clear:both;margin-top:10px;margin-bottom:30px;border-top:solid 1px #d0d0d0;overflow:auto;}
#b4sfooter p{margin-top:10px;}
#b4sfooter,#b4sfooter a{color:rgb(128,0,0);}
.b4stable{border:solid 1px #d0d0d0;width:100%;border-collapse:collapse;}
.b4stable td{color:black;padding:5px;}
.b4stable tr{border:solid 1px #f0f0f0;}
.b4stable th{height:35px;border:solid 1px #e0e0e0;background-color:#f0f0f0;}
.colorTbl tr:nth-child(odd){background-color:#e0f0f0;}
.dt{text-align:left;width:125px;height:20px;line-height:20px;}
.captchaTD{letter-spacing:20px;color:black;padding:5px;font-size:13px;font-weight:bold;background-image:url(/style/images/captcha.jpg);background-repeat:repeat;-moz-user-select:none;}
.imgWall,.notePic{max-width:100%;}
.myMsg{border:solid 1px #aaaaaa;margin-bottom:20px;padding:0px 10px;}
.msgFrom{padding-bottom:5px;height:25px;line-height:25px;}
.msgBody{padding-bottom:5px;padding-top:5px;line-height:1.8em;}
#comments{width:100%;height:90px;}
#comments:focus,#comments:hover,input[type="text"]:focus,input[type="text"]:hover,input[type="password"]:focus,input[type="password"]:hover,textarea:focus,textarea:hover,select:hover,select:focus{background-color:#F8E0E0;border-color:rgb(128,0,0);}
.bpgContent{font-family:Segoe UI,sans-serif;font-size:13px;}
#usedPriceBox{border-bottom:solid 1px grey;padding-bottom:20px;margin-bottom:7px;}
#usedPriceBox select{width:157px;padding-left:5px;border-radius:3px;border:solid 1px rgb(127,157,185);font-size:11px;}
#usedPriceBox option{padding:5px;}
.bpgSplBox{background-color:#dfecdf;border:1px solid #dfecdf;padding:15px;border-radius:3px;text-align:center;font-weight:bold;}
.bpgTbl{border:none;background-color:#f5f5f5;}
.bpgTbl td{padding:7px;}
.bpgTbl td:nth-child(1){font-weight:bold;padding-left:10px;}
.bpgRstTbl tr:first-child td{color:#800000;background-color:#dfecdf;font-weight:bold;}
.bpgRstTbl td:nth-child(1){font-weight:normal;}
.bpgRstTbl td:nth-child(2){font-weight:bold;}
.bpgDisc{font-weight:normal;text-align:left;padding-top:10px;border-top:solid 1px #cdcdcd;}
#detail{height:50px;}
.sendMailDetails #detail,.sendMailDetails #name,.sendMailDetails #phoneNo,.sendMailDetails #customer_mail{width:300px;}
.button,.clsBtn,.clsBtnBig{border-radius:3px;cursor:pointer;padding:0px 10px;font-family:Arial;font-weight:bold;font-size:12px;color:White;background:#dd0000 url(/style/images/menuline.png) repeat-x;background-position:bottom;background-size:1px 100%;border:none;height:30px;line-height:30px;}
.clsBtnBig{height:33px;line-height:33px;}
.rbox{width:158px;border:solid 1px #cccccc;border-radius:3px;overflow:hidden;}
.rbox .heading{height:24px;line-height:24px;border-bottom:solid 1px #e0e0e0;color:rgb(128,0,0);font-family:Arial;font-weight:bold;font-size:13px;padding-left:5px;}
.rbox .heading a{color:rgb(128,0,0);}
.rbox .boxContent{background-color:#f3f3f3;padding:3px 0px 3px 6px;}
#topDeals a,#support a,#testimon a{color:black;}
#topDeals .boxContent,#testimon .boxContent{padding-left:0px;}
#topDeals ul,#testimon ul{margin:0px;}
#topDeals li,#widget5 li,#testimon li{margin-bottom:6px;padding-left:14px;background-image:url(/style/images/list-arrow-12x11.jpg);background-position:left;background-repeat:no-repeat;}
#support{font-weight:bold;margin-top:20px;font-family:Arial;}
#support .boxContent{height:194px;}
#support p{line-height:10px;margin-bottom:15px;}
#ppp{margin-bottom:15px;color:Black;font-family:Arial;}
#ppp input{height:20px;}
input#itemById{width:25px;height:18px;}
#widget3{margin-top:20px;}
#widget3 .boxContent{padding-top:10px;padding-bottom:10px;}
#side-box-Price .head{height:30px;line-height:30px;}
#side-box-Price .content{padding:15px 3px 3px 3px;}
#priceWidget{margin-bottom:15px;padding:15px;background-color:#dfecdf;border-radius:3px;}
#priceWidget select{margin-bottom:8px;width:145px;}
#priceWidget #priceWid_stat{margin-top:10px;}
#preiceWid_kmDisplayTxt{font-size:85%;color:rgb(128,0,0);}
#firstCol,#secondCol,#thirdCol{float:left;}
#firstCol,#secondCol{margin-right:15px;}
* html #firstCol,* html #secondCol{margin-right:3px;}
#firstCol{width:160px;}
#secondCol{width:480px;margin-bottom:30px;}
#secondCol .content{color:#333333;padding:10px 5px 30px 5px;border:solid 1px #CDCDCD;border-top:none;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
#thirdCol{width:300px;width:336px;}
#itemForm td{background-image:none;border:none;color:#333333;}
#itemForm table{padding-top:20px;}
.ba h2,.ba p{margin-left:15px;}
.ba{width:100%;}
.ba textarea,.ba input,.ba option,.ba select{width:162px;}
.ba select{width:170px;}
.divtd,.divFull{padding-left:15px;}
.fieldoptional{font-size:9px;color:rgb(128,0,0);padding-left:90px;}
.divtd{float:left;height:80px;width:215px;}
.ba #comments{width:98%;height:100px;}
.divFull .fieldoptional{padding-left:320px;}
.divFull{margin-bottom:20px;}
.ba .button{width:79px;margin-left:15px;color:White;}
.sendmail{margin-top:10px;}
.addInfo{margin-top:30px;overflow:auto;}
.addInfo table td{vertical-align:top;padding-top:5px;padding-bottom:5px;}
.addInfo .left{qwidth:224px;width:50%;}
.albumNav{margin:20px 0px;text-align:center;background-color:#a6c8df;height:33px;line-height:33px;font-family:Arial;}
.albumNav a{margin-right:15px;padding:3px 6px;font-weight:bold;cursor:pointer;background-color:white;color:#3e3e3e;}
.albumNav a:hover{background-color:#3e3e3e;color:white;text-decoration:none;}
.albumNav .photoSelected{background-color:#3e3e3e;color:white;}
.navBar{margin-top:10px;text-align:center;background-color:#a6c8df;height:45px;line-height:45px;font-family:Arial;}
.navBar a,.navBar .noLink{margin-right:15px;padding:7px 10px;font-weight:bold;background-color:white;}
.navBar .noLink{background-color:#d0d0d0;}
.navBar a{cursor:pointer;color:#3e3e3e;}
.navBar a:hover{background-color:#3e3e3e;color:white;text-decoration:none;}
.navBar .pages{margin-right:15px;}
input[type="submit"],input[type="button"],.button{cursor:pointer;}
.callSeller{margin:15px 0px;padding-left:30px;font-size:15px;font-weight:bold;height:25px;line-height:25px;background-image:url(/style/images/call-now-green.png);background-repeat:no-repeat;}
.unselectable{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.simTbl{width:468px;border:solid 1px #aaaaaa;}
.simTbl .head{background-color:#e0e0e0;height:25px;line-height:25px;font-weight:bold;border-bottom:solid 1px #aaaaaa;}
.simTbl .row{clear:both;height:65px;width:468px;overflow:hidden;}
.simTbl a{color:#333FBB;}
.simTbl a:visited{color:#8B008B;}
.c1,.c2,.c3,.c4,.c5{float:left;height:65px;line-height:1.6em;padding-top:8px;padding-left:5px;overflow:hidden;text-align:left;}
.c1{width:45px;}
.c2{width:200px;}
.c3{width:80px;}
.c4{width:130px;}
.c5{width:35px;}
.premTbl .head{height:25px;padding-top:0px;}
.premTbl .head .c1,.premTbl .head .c2,.premTbl .head .c3,.premTbl .head .c4,.premTbl .head .c5{height:25px;padding-top:0px;}
.rowAltColor{background-color:#e0f0f0;}
.premiList{border:solid 1px #f1f1f1;background-color:#e0f0f0;margin-bottom:10px;padding-left:10px;padding-bottom:10px;line-height:20px;font-size:10px;}
.impMsg{border:solid 2px rgb(128,0,0);border-radius:3px;padding:5px;background-color:#FFCCCC;margin-top:5px;margin-bottom:5px;}
.speRBox{margin:15px 0px; background-color:#f0f0f0;border:solid 1px #d0d0d0;padding:10px;text-align:center;clear:both;}
.meow{line-height:30px;margin-bottom:20px;}
.meow a{margin-right:40px;float:left;}
#buyFilter .buyFiltGrp{width:160px;margin-bottom:15px;font-family:Arial;color:black;}
#buyFilter .buyFiltGrp .head{margin-bottom:0px;border-bottom:solid 1px #e0e0e0;height:30px;line-height:30px;font-weight:bold;font-size:13px;padding-left:10px;}
#buyFilter .buyFiltGrp .content{padding:10px 10px 5px 5px;border:solid 1px #cdcdcd;border-top:none;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
#buyFilter .buyFiltGrp .head a{color:white;}
#buyFilter .buyFiltGrp #ppp{font-weight:bold;}
#buyFilter .buyFiltGrp #ppp #itemById{height:22px;width:40px;}
#buyFilter .buyFiltGrp #ppp .clsBtn{height:25px;}
#buyFilter #sortOrder{font-size:12px;width:154px;margin-left:2px;border:solid 1px #cacece;}
#buyFilter #priceRange div,#buyFilter #ccRange div,#buyFilter #sellerType div,#buyFilter #yearRange div{height:25px;margin:10px 0;}
#buyFilter #priceRange input,#buyFilter #ccRange input,#buyFilter #colourPicker input,#buyFilter #sellerType input,#buyFilter #yearRange input{float:left;height:25px;border:none;width:12px;margin-top:2px;}
#buyFilter #priceRange label,#buyFilter #ccRange label,#buyFilter #colourPicker label,#buyFilter #sellerType label,#buyFilter #yearRange label{float:left;font-weight:bold;width:122px;height:25px;line-height:25px;margin-left:2px;padding-left:2px;background-color:#fafafa;border:1px solid #cacece;border-radius:3px;cursor:pointer;}
#buyFilter #priceRange input:checked + label,#buyFilter #ccRange input:checked + label,#buyFilter #colourPicker input:checked + label,#buyFilter #sellerType input:checked + label,#buyFilter #yearRange input:checked + label{color:white;background-color:#f16651;border:1px solid #f16651;}
#buyFilter #colourPicker{padding:10px 10px;}
#buyFilter #colourPicker label{width:110px;margin-bottom:10px;}
#buyFilter .defaultPic{width:100px;margin-left:15px;padding:5px;border:solid 1px #d0d0d0;background-color:#f0f0f0;}
.filterOpts{line-height:30px;margin-bottom:10px;padding-left:5px;background-color:#fafafa;border:1px solid #cacece;}
.filterOpts span{font-weight:bold;font-family:Arial;}
.filterOpts .seper{font-weight:normal;margin:0 10px;font-size:14px;}
.filterOpts .resetButton{margin-left:7px;font-weight:bold;font-size:9px;border:none;color:black;background-color:#e0e0e0;border-radius:3px;width:16px;height:16px;line-height:16px;}
.filterOpts .resetButton:hover{background-color:#dd0000;color:white;}
.filterOpts .colorBtn{cursor:default;border:none;width:16px;height:16px;}
.filterOpts .white{border:solid 1px #999;}
.photoIconStl{margin-right:2px;margin-top:2px;float:right;}
.colorsBox .colour{width:15px;height:15px;line-height:15px;float:left;cursor:pointer;text-align:center;margin:3px;border:solid 2px #ddd;}
.colorsBox .colour:hover{border:solid 2px black;}
.colorsBox .red{background-color:#FF2622;}
.colorsBox .green{background-color:#00CC00;}
.colorsBox .blue{background-color:#009ACD;}
.colorsBox .black{background-color:#000000;}
.colorsBox .white{background-color:#FFFFFF;}
.colorsBox .yellow{background-color:#FFFF00;}
.colorsBox .pink{background-color:#FF98BF;}
.colorsBox .silver{background-color:#C0C0C0;}
.colorsBox .orange{background-color:#FF800D;}
.colorsBox .gray{background-color:#808080;}
.colorsBox .purple{background-color:#762CA7;}
.colorsBox .brown{background-color:#A52A2A;}
.colorsBox .cyan{background-color:#00FFFF;}
.colorsBox .gold{background-color:#DAA520;}
.colorsBox .selected{border:2px solid #000;}
.itemDtlsTbl tr,.sendMailDetails tr,.itemDtlsTbl,.sendMailDetails,.itemDtlsTbl td,.sendMailDetails td{border:none;padding-left:0px;}
.itemSubDetails table tr{height:20px;}
.itemSubDetails{margin-top:10px;}
.itemDtlsTbl td,.sendMailDetails td,.photoLink{color:#333333;}
.photoLink{height:64px;line-height:64px;display:block;background-repeat:no-repeat;padding-left:74px;}
.photoLinkBik{background-image:url(/style/images/bik-64x64.jpg);}
.photoLinkMob{background-image:url(/style/images/mob-64x64.jpg);}
.photoLinkCar{background-image:url(/style/images/car-64x64.jpg);}
.grpDiv{clear:both;}
.grpHead,.grpHead a{color:#333333;font-family:Arial;}
.grpDiv a{color:#333333;}
.grpDiv p{font-weight:bold;}
.grpDiv div{margin-top:5px;text-align:center;width:150px;height:100px;float:left;font-size:9px;}
.grpDiv div img{width:100px;height:75px;display:block;padding-left:25px;}
.grpBreak{clear:both;height:60px;}
.grpMoreLink{clear:both;font-family:Arial;font-size:10px;color:#333333;padding-left:20px;}
.picGal div{float:left;margin:5px 10px 20px 0;text-align:center;border:solid 1px #d0d0d0;box-shadow:2px 2px 1px #d0d0d0;}
.picGal div:hover{border-color:#aaa;box-shadow:2px 2px 1px #aaa;}
.picGal div img{display:block;width:100px;height:75px;}
.picGal div a{display:block;padding:12px;color:#333;}
.picGal p,.picGal p a{qcolor:#333333;font-family:Arial;font-weight:bold;margin-bottom:0px;}
.picGal div a:hover,.picGal p a:hover{color:rgb(128,0,0);}
.picGalBreak{clear:both;height:60px;}
.noteTable{border:solid 1px #d0d0d0;width:100%;border-collapse:collapse;}
.noteTable tr{border:solid 1px #d0d0d0;}
.noteTable th{height:35px;padding-left:5px;border:solid 1px #d0d0d0;background-color:#f0f0f0;text-align:left;}
.noteTable td{color:black;padding:5px;border:solid 1px #d0d0d0;}
.noteTable tr:nth-child(odd){background-color:#e0f0f0;}
.noteBody{line-height:2em;font-size:12px;}
.noteBody img{max-width:100%;}
table.layoutFixed{table-layout:fixed;}
table.layoutFixed td,table.layoutFixed th{table-layout:fixed;word-wrap:break-word;}
.side-box{width:100%;}
.side-box .head{height:25px;line-height:25px;font-family:Arial;font-weight:bold;font-size:12px;border-bottom:none;padding-left:6px;}
.side-box .head a{color:white;}
.side-box .content{padding:3px 0px 3px 6px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border:solid 1px #cccccc;border-top:none;height:auto;overflow:auto;}
#side-tabs-pics{padding:3px 5px 5px 5px;}
#side-tabs-pics div{font-size:10px;text-align:center;float:left;margin:5px 12px 5px 6px;border:solid 1px #d0d0d0;box-shadow:2px 2px 1px #d0d0d0;}
#side-tabs-pics div:hover{border-color:#aaa;box-shadow:2px 2px 1px #aaa;}
#side-tabs-pics img{width:100px;height:75px;display:block;}
#side-tabs-pics a{color:#333;display:block;padding:12px;}
#side-tabs-pics a:hover{color:rgb(128,0,0)}
.side-box-slideshows{padding-left:0px;}
.side-box-slideshows div{font-size:10px;font-weight:bold;text-align:center;margin:5px 13px;margin-bottom:10px;border:solid 1px #d0d0d0;box-shadow:2px 2px 1px #d0d0d0;}
.side-box-slideshows div:hover{border-color:#aaa;box-shadow:2px 2px 1px #aaa;}
.side-box-slideshows img{display:block;border:solid 1px gray;margin:0 auto;margin-bottom:7px;width:200px;}
.side-box-slideshows img:hover{border:solid 1px #d0d0d0;}
.side-box-slideshows a{display:block;color:#333;padding:12px;}
.side-box-slideshows a:hover{color:rgb(128,0,0)}
#side-box-cmps {padding:0px;}
#side-box-cmps a{display:block;padding:15px 5px;border-bottom:solid 1px #808080;color:black;background-color:#e0e0e0;font-size:11px;font-weight:bold;text-decoration:none;}
#side-box-cmps span{color:#ff9933;padding:2px;margin:0px 2px;border:solid 1px #ff9933;border-radius:12px;}
#side-box-cmps a:hover{background-color:black;color:#ff9933;}
#side-box-cmps a:hover span{color:white;border:solid 1px white;}
#tabsResources{padding:0px;border:none;}
#tabsResources .tNewsT{margin:1px 0 3px 0;font-size:11px;font-family:Arial;font-weight:bold;}
#tabsResources a{display:block;overflow:auto;color:black;background-color:#e0e0e0;}
#tabsResources a:hover{background-color:#00b2ed;color:white;}
#tabsResources img{display:block;float:left;width:100px;}
#tabsResources span{display:block;margin-left:100px;padding:10px;}
.helpQ{font-weight:bold;color:rgb(128,0,0);margin-top:20px;margin-bottom:5px;}
.helpA{padding-left:20px;}
.helpA a,.splA{color:#333FBB;}
.splA{font-weight:bold;}
.relatedNotes{margin-top:20px;}
.relatedNotes a{color:rgb(128,0,0);}
.featNotes{height:160px;overflow:hidden;border-top:solid 1px black;margin-top:5px;font-family:Verdana;font-size:10px;line-height:1.5em;}
.shareBox{border:solid 1px #d0d0d0;background-color:#f0f0f0;padding:5px 0px;margin-top:10px;}
.sharethis-inline-share-buttons{clear:both;margin:10px 0;}
.groupBox{overflow:auto;}
.groupBox div{float:left;margin:5px 5px 10px 5px;padding:2px;text-align:center;background-color:#f0f0f0;border:solid 1px #d0d0d0;border-radius:3px;}
.groupBox a,.groupBox img{display:block;}
.specCont .b4stable td{border:solid 1px gray;padding-top:10px;padding-bottom:10px;}
.specCont .b4stable th{border:solid 1px gray;background-color:gray;color:white;text-align:left;padding-left:5px;}
.specCont .b4stable tr:nth-child(odd){background-color:#e0f0f0;}
.specCont .splBox{border:solid 1px #d0d0d0;padding:10px;border-radius:3px;text-align:center;margin-bottom:10px;line-height:1.8em;}
.specCont .descBox{margin:25px 0;line-height:1.8em;}
.specCont .descBox .head{line-height:25px;background-color:gray;color:white;font-size:13px;font-family:Arial;font-weight:bold;padding-left:5px;}
.specCont .descBox .head a{color:white;}
.specCont .descBox .desc{border:solid 1px gray;padding:5px;margin-bottom:30px;}
.specCont .descBox .splBox{border-radius:0px;border-top:none;text-align:left;}
.specCont .allItemsTbl{width:100%;}
.specCont .allItemsTbl a{display:block;}
.specCont .allItemsTbl td{padding:4px;}
.specCont .allItemsTbl .splBox{padding:3px;}
.specCont .itemLogo{float:left;padding:5px;margin-right:5px;background-color:#c0c0c0;border:solid 1px #b0b0b0;}
.specCont .itemInfo{line-height:1.8em;margin-bottom:15px;min-height:100px;}
.specCont .itemBox{margin-top:0px;margin-bottom:10px;}
.specCont .descBox .itemOverview{padding:0;border:none;background-color:white;}
.specCont .descBox .itemOverview .overviewTxt{font-size:12px;line-height:2em;}
.specCont .itemOverview .itemLogo{padding:0px;margin-right:0px;border:none;background-color:white;}
.specCont .itemOverview .itemLogo img{max-width:100%;margin-bottom:10px;}
.specCont .itemOverview .itemThumb{margin-right:5px;}
.specCont .splBoxThumb{padding:0px;}
.specCont .splBoxThumb:hover{text-shadow:3px 3px 3px #ccc;box-shadow:3px 3px 3px #ccc;}
.specCont .splBoxThumb a{display:block;height:75px;color:rgb(128,0,0);}
.specCont .splBoxThumb a:hover{color:#333FBB;}
.specCont .splBoxThumb a img{float:left;}
.specCont .splBoxThumb a div{float:left;text-align:left;padding-left:20px;padding-top:20px;}
.specCont .splBoxThumbMdl{background-color:#f0f0f0;border:solid 1px #d0d0d0;border-radius:3px;margin-bottom:30px;overflow:auto;}
.specCont .splBoxThumbMdl .head{font-weight:bold;color:black;font-family:Arial;}
.specCont .splBoxThumbMdl a{margin-right:17px;}
.specCont .splBoxThumbMdl a:first-child,.specCont .splBoxThumbMdl a:last-child{margin-right:0px;}
.specCont .splBoxThumbMdl .imgBoxLeft{float:left;width:100px;height:75px;}
.specCont .splBoxThumbMdl .linkBoxRight{float:left;padding:10px 0 10px 7px;}
.specCont .gallHead{text-align:center;font-size:14px;font-family:Verdana,Arial,Sans-serif;font-weight:bold;margin-bottom:0px;}
.specBread{margin-top:10px;padding:5px 0px 5px 3px;font-family:Arial;font-weight:bold;background-color:#f0f0f0;border:solid 1px #d0d0d0;}
.specBread a{padding:2px;}
.specBread a:hover{background-color:#f16651;color:white;text-decoration:none;}
.gallImgCont{border:solid 1px #A9A9A9;margin-bottom:3px;}
.gallImgCont{text-align:center;}
.gallImgCont img{max-width:100%;}
.gallery-nav{height:30px;line-height:30px;text-align:center;}
.gallery-nav a:first-child{float:left;}
.gallery-nav a:last-child{float:right;}
.gallery-nav a{display:block;padding:0px 7px;background-color:rgb(51,51,51);color:white;font-family:Arial;font-weight:bold;font-size:12px;}
.gallery-nav a:hover{color:lightblue;text-decoration:none;}
.sliderLeft{padding-right:6px;opacity:0.8;}
.sliderRight{padding-left:6px;opacity:0.8;}
.sliderLeft:hover,.sliderRight:hover{width:23px;height:43px;padding-left:5px;opacity:1.0;}
.sliderLeft:hover{padding-right:5px;padding-left:0px;}
.preNextBtn{background-color:#b0b0b0;color:white;display:block;width:40px;height:40px;line-height:40px;text-align:center;border-radius:30px;font-size:40px;font-weight:bold;font-family:Arial;}
.preNextBtn:hover{text-decoration:none;background-color:gray;color:white;}
.commentsTmpDiv .commAddForm{border:solid 1px #c0c0c0;padding:10px 5px;background-color:#f0f0f0;}
.commentsTmpDiv .commAddForm input,.commentsTmpDiv .commAddForm textarea{box-sizing:border-box;}
.commentsTmpDiv{clear:both;margin-top:15px;}
.commentsTmpDiv table{width:100%;border-collapse:collapse;}
.commentsTmpDiv table td{color:black;padding:5px;padding-left:0px;}
.commentsTmpDiv .meta{font-size:10px;margin-top:10px;font-style:italic;}
.commentsTmpDiv .comm-box{line-height:1.8em;border:solid 1px #e0e0e0;margin:10px 0;border-radius:3px;padding:5px;background-color:#f0f0f0;word-break:break-all;}
.commentsTmpDiv .head{font-family:Arial;font-weight:bold;color:Black;font-size:12px;border-bottom:solid 1px #c0c0c0;margin-bottom:10px;padding-bottom:3px;}
.commentsTmpDiv .commAddForm .captchaTbl td{padding:5px;}
.commentsTmpDiv .commAddForm .captchaTD{border:solid 1px #a0a0a0;}
.commentsTmpDiv #comm_user_name{width:100%;margin-top:3px;}
.commentsTmpDiv #comm_comments{width:100%;height:110px;margin-top:3px;}
#ratingBox{height:auto;overflow:auto;margin-top:20px;padding:5px 3px;background-color:#FFEFC6;border:solid 1px #cccccc;}
#ratingBox .rateHead{float:left;height:18px;margin-right:5px;padding-top:1px;font-weight:bold;}
#ratingBox .ratings{float:left;height:auto;overflow:auto;}
#ratingBox .total_votes{float:left;height:18px;margin-left:7px;padding-top:1px;}
.ratings_stars{float:left;width:16px;height:15px;padding-left:2px;background:url(/style/images/star-off.png) no-repeat;}
.ratings_vote{background-image:url(/style/images/star-on.png);}
.ratings_half_vote{background-image:url(/style/images/star-half.png);}
.ratings_over{background-image:url(/style/images/star-over.png);}
.ratings_off{background-image:url(/style/images/star-off.png);}
.sideTabRivalsMob{margin-bottom:10px;}
.sideTabRivalsMob .boxHead{padding:5px;font-family:Arial;font-weight:bold;font-size:13px;border-top-left-radius:0px;border-top-right-radius:0px;}
.rivalsMobsCont{background-color:#F3F3F3;border:solid 1px #cdcdcd;overflow:auto;text-align:center;}
.rivalsMobsCont .rivalItem{float:left;width:112px;padding:4px;margin:10px 3px 10px 5px;background-color:white;box-shadow:0px 2px 2px #888888;}
.rivalsMobsCont .rivalItem:hover{box-shadow:0px 4px 4px #666666;}
.rivalsMobsCont .rivImg {display:block;height:120px;color:#04005B;}
.rivalsMobsCont .rivImg img{margin-bottom:5px;}
.rivalsMobsCont .clsBtn{padding:3px 5px;color:white;background-image:none;background-color:gray;border-radius:2px;}
#srchBox{width:790px;height:30px;border:1px solid #777;overflow:hidden;background-color:white;}
#srchBox .srchBox-img{float:left;width:28px;height:28px;}
#srchBox .srchBox-input{float:left;font-family:Arial;font-size:13px;width:80%;height:25px;line-height:25px;padding:2px 5px;border:none;background-color:white;}
#srchBox .srchBtn{float:right;background-color:#b30f18;border:none;color:#FFF;font-family:Arial;font-weight:bold;width:80px;height:30px;cursor:pointer;}
#optBox{width:790px;max-height:200px;font-family:Arial;font-size:13px;overflow-y:scroll;overflow-x:hidden;box-shadow:0px 1px 3px #CCC;border:solid 1px #D3D3D3;border-top:none;background-color:#e0e0e0;z-index:12000;position:absolute;}
#optBox ul{padding:0px;margin:0px;}
#optBox .capitals{cursor:default;padding:3px 5px;width:100%;color:#242424;overflow:hidden;border:none;}
#optBox .capitals:hover,.selected{background-color:#FFCC00;}
.notBox div{clear:both;margin:1px 0 3px 0;}
.notBox div a{display:block;height:75px;color:black;background-color:#e0e0e0;}
.notBox div a:hover{background-color:#00b2ed;color:white;}
.notBox div img{display:block;float:left;margin-right:5px;}
.notBox div span{display:block;padding:5px;}
.thumbBoxItem{clear:both;background-color:#f0f0f0;border:solid 1px #d0d0d0;margin-bottom:5px;overflow:auto;}
.thumbBoxItem .head{font-weight:bold;color:black;font-family:Arial;}
.thumbBoxItem .imgBoxLeft{float:left;width:75px;}
.thumbBoxItem .imgBoxLeft img{width:100%;}
.thumbBoxItem .linkBoxRight{float:left;padding:5px 0 10px 10px;}
.thumbBoxItem .linkBoxRight a{margin-right:20px;}
.thumbBoxItem .linkBoxRight a:last-child{margin-right:0px;}
.meta{line-height:1.8em;font-style:italic;}
.restComments{display:none;}
.restCommBox{text-align:center;}
.restCommBox input{padding:10px;}
.priceLnk{font-family:Arial;font-weight:bold;}
.priceLnk a:hover{background-color:#f16651;color:white;text-decoration:none;}